[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20060624 changes



On Sat, 2006-06-24 at 13:26 +0200, Joachim Frieben wrote:
> How about upgrading to version 8.54 now that the latter has been released
> unter the "GPL", "ghostscript-8.54-gpl.tar.bz2"?

Fedora is actually using ESP Ghostscript which has a bunch of extra
drivers added, so it would be a severe regression to just move to
upstream Ghostscript 8.54 at this point. With the recent move to GPL the
head branch of upstream GS, the main developers have suggested that they
want to work to un-fork GS and bring all the extra GPL drivers into
mainline Ghostscript; if and when that happens Fedora may be able to
follow mainline GS updates much more closely.

/Per



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]